body{
		font-family: "Gill Sans", trebuchet ms, verdana, sans-serif;
		font-size: 12px;
        font-weight: bold;
		line-height: 1.5em;
		color: white;
		background: yellow;/*#ddcc99;*/
		margin: 0;
		padding: 0;
		text-align: left;
}

.mainbody{
    width:75%;
    padding:0.5%;
    display:block;
    float:left;
}

.contents{
    background:purple;
    border:0px solid yellow;
    color:white;
    padding: 0.5%;
}

.header{
    height: 60px;
    background: blue;
    margin:0;
    padding: 1% 1% 0 1%;
    color:white;
}

.menu, .submenu{
    padding:0.5%;
    font-size: 12px;
    color: white;
    background-color: red;
    letter-spacing: 0.2em;
}

a {
 text-decoration: none;
 color:yellow;   
}

.menu a, .submenu a{
    color: yellow;   
}

.submenu{
    border-top: 1px dashed #ddd;
}

.sidearea{
    width:22%;
    display:block;
    float:left;
    padding: 0.5%;
    margin: 0.5% 0.5% 0.5% 0;
    background: red;
    color: blue;
}


h1{
     letter-spacing: 6px;   
}
h1:first-letter{ color:red; font-size:110%; }
h2:first-letter{ color:red; font-size:110%; }
h3:first-letter{ color:white; font-size:110%; } 

/* turn off borders round images */
img {
    border-style: none;       
}

.footer{
    text-align:center;
    color:black;
    font-size:80%;
}

.footer a {
    color: green;   
}

.sidearea a {    
     display:block; 
     /*padding: 4px 8px; 
     margin:0; */
	 text-decoration:none; 
     text-align:left;
     color: yellow;
     /*border-top: 1px solid yellow;*/
}

.sidearea a:hover { background:orange; }
/*border:1px solid #ebb; padding: 4px 8px; margin:0 }*/

.menu a:hover{ background:orange; }

a:hover { background: orange; color: white; padding:1px; text-decoration: none}

.nochange{
    font-weight:bold;
}

.gaining{
    font-weight: bold;
    color:black;
}

.losing{
    font-weight: bold;
    color:black;
}

.error{
    font-size:11px;
    color: white;
}

.macroerror{
       display:block;
       font-size: 14px;
       font-weight: bold;
       border: 2px solid black;
       background-color: red;
       color: white;
       padding:2%;
       width:95%;
       float:left;
}
